Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1163

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2006-1163
Last Modified 07 Mar 2011 09:32:15
Published 12 Mar 2006 04:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2006-1163

Summary

Cross-site scripting (XSS) vulnerability in Nodez 4.6.1.1 allows remote attackers to inject arbitrary web script or HTML via the op parameter. NOTE: it is possible that this issue is resultant from the directory traversal vulnerability.

Vulnerable Systems

Application

  • Nodez 4.6.1.1


References

VUPEN - ADV-2006-0899

SECUNIA - 19165

MISC - http://hamid.ir/security/nodez.txt

XF - nodez-op-xss(25121)

BID - 17066

OSVDB - 23776

SECTRACK - 1015747


Last Updated: 27 May 2016 10:41:57